*,*:after, *:before{
	margin: 0;
	padding: 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#contenedor_carga{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:fixed;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#carga{
	border: 10px solid #DBDBDB;
	border-top-color: #C8F068;
	border-top-style: groove;
	height : 100px;
	width: 100px;
	border-radius:100%;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	-webkit-animation: girar 1.5s linear infinite;
	-o-animation: girar 1.5s linear infinite;
	animation: girar 1.5s linear infinite;
}

#contenedor_citas{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#citas{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	height : 50%;
	width: 80%;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_op_listas{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#op_listas{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;	
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	min-height : 40%;
	max-height : 80%;
	width: 50%;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_op_dian{
	background-color: rgba(219,219,219,0.9);
	height: 1000px;
	width :100%;
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#op_dian{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	min-height : 40%;
	max-height : 80%;
	width: 70%;
	
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_video_dian{
	background-color: rgba(219,219,219,0.9);
	height: 1000px;
	width :100%;
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#video_dian{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	min-height : 40%;
	max-height : 80%;
	width: 70%;
	
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_op_portal{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#op_portal{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	min-height : 40%;
	max-height : 40%;
	width: 50%;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_cam_nota{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:fixed;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#cam_nota{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	height : 30%;
	width: 50%;

	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_len_cer{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:fixed;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#len_cer{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	height : 30%;
	width: 50%;

	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_ano_ing{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:fixed;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#ano_ing{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	height : 30%;
	width: 50%;

	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_cam_archivo{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:fixed;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#cam_archivo{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	height : 30%;
	width: 50%;

	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_car_archivo{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:fixed;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#car_archivo{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	height : 30%;
	width: 50%;

	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_jus_aus{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:fixed;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#jus_aus{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	height : 30%;
	width: 50%;
	
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_act_cal{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:fixed;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
	overflow-y: scroll;
}

#act_cal{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	min-height : 10%;
	width: 60%;
	
	/*position: fixed;*/
	top: 0;
	left: 0;
	right: 0;
	/*bottom: 0;*/
	margin: auto;
	/*transform: translateY(30%);*/
}

#contenedor_ingreso{
	/*background-color: rgba(219,219,219,0.9);*/
	background: url('../img/fon_log.jpg') no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	height: 100%;
	width :100%;
	position:fixed;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#ingreso{
	background-color: rgba(255,255,255,0.9);
	
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	height : auto;
	width: 40%;
	padding: 15px 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);

	margin: 0 auto;
	position: relative;
	top: 10%;
	/*left: 0;
	right: 0;
	bottom: 0;*/
	
}

#contenedor_img_actualizacion{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#img_actualizacion{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	text-align: center;
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	min-height : 40%;
	max-height : 80%;
	width: 65%;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_calificar_solicitudes{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:fixed;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#calificar_solicitudes{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	height : 30%;
	width: 50%;

	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#loginmodal {
  margin: auto;
  width: 300px;
  padding: 15px 20px;
  background: #f3f6fa;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
}

#contenedor_progreso{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:fixed;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#progreso{
	background-color: rgba(255,255,255,0.9);
	height : 20%;
	width: 50%;
	border-radius:5px;

	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_cierre_sesion{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:fixed;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#cierre_sesion{
	background-color: rgba(255,255,255,0.9);
	height : 20%;
	width: 50%;
	border-radius:5px;

	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_inactividad{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:fixed;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#inactividad{
	background-color: rgba(255,255,255,0.9);
	height : 20%;
	width: 50%;
	border-radius:5px;

	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_historia_clinica{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#historia_clinica{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;	
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	min-height : 40%;
	max-height : 80%;
	width: 50%;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

#contenedor_archivo_admision{
	background-color: rgba(219,219,219,0.9);
	height: 100%;
	width :100%;
	position:fixed;
	top:0;
	left:0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 10000;
}

#_archivo_admision{
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	/*border-top-color: #C8F068;
	border-top-style: groove;*/
	height : 30%;
	width: 50%;

	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.boton_redondo{
	border: 2px solid #C7C78D;
	border-top-color: #C8F068;
	border-top-style: groove;
	background-color: #bfc5ff; 
	height : 30px;
	width: 30px;
	border-radius:100%;
	vertical-align:center;
	color:#001C06;
    font-size:1em;
	padding: 3px;

	position: relative;
	display : inline-block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.activo{
	background-color: #FFFF42;
	font-weight: bold; 
}

.linea{
	border: 1px solid #C7C78D;
	border-top-color: #C8F068;
	border-top-style: groove;
	height : 1px;
	width: 50px;
	vertical-align:center;
	position: relative;
	display : inline-block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.container {
  background: #fff;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 10px auto;
  padding: 10px 0;
  text-align: center;
  /*width: 600px*/
}
.status {
  background: #284F4F;
  color: #fff;
  display: none;
  margin: 8px 0;
  padding: 5px;
}
.progress {
  margin: 10px auto;
  position: relative;
  width: 90%;
}
.bar {
  background: #8CBD6F;
  height: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  transition: width 0.3s ease 0s;
  width: 0;
}
.percent {
  color: #333;
  /*left: 48%;*/
  margin: auto;
  /*position: absolute;
  top: 0;*/
}

.button{
  margin: 5px 0;
}

@keyframes girar{
	from {transform: rotate(0deg);}
	to { transform: rotate(360deg); }
}

@media(min-width:1081px){
  	#ingreso{
		width: 40%;
	}
}

@media(max-width:1080px){
  	#ingreso{
		width: 40%;
	}
}

@media(max-width:800px){
  	#ingreso{
		width: 40%;
	}

}

@media(max-width:600px){
  	#ingreso{
		width: 80%;
		height: 100%;
	}
	#act_cal{
		width: 100%;
		transform: translateY(20%);
	}
	
}